* {/*selector universal*/
    /*Borde en la esquina*/
    padding: 0;
    margin: 0;
    /*Calcula restando el padding y border para no generar scroll horizontal*/
    box-sizing: border-box;
}

main{
    width: 100%;
    height: 500px;
    border: 10px solid grey;
    /*padding: 10px; arriba-abajo-izquierda-derecha*/
    padding: 20px 35px; /*arriba-abajo izquierda-derecha*/
}